Subject: Ticket Assigned - Canceled Order - Payment not Refunded - 8257797687
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 04:13:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Canceled Order - Payment not Refunded - 8257797687 Hello there at Centrepoint Support.

Customer Info. -
*Name - Ruchi Panchal*
*Contact N0. 66337181*
*Email - [email-masked] <[email-masked]>*

 I want to inquire about my cancelled order  *8257797687   *, i placed this
order on 3 may and i paid by KFH Knet but for some reason the order was
cancelled and the amount was deducted. Until now I didn't get money back to
my account.
I have called many times on the helpline number but they are not well
supportive.

Please check on this matter.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550965